langcode: en
status: true
dependencies: {  }
name: 16_9_1920x1080
label: '16:9 (1920x1080)'
effects:
  7fd7b9eb-4dbb-4b2d-9abe-736a2045f309:
    uuid: 7fd7b9eb-4dbb-4b2d-9abe-736a2045f309
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1920
      height: 1080
      anchor: center-center
  ed232016-223e-4f10-86f1-610139f83728:
    uuid: ed232016-223e-4f10-86f1-610139f83728
    id: image_convert
    weight: 2
    data:
      extension: webp
